<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_customtotararesponsive', language 'en_us', branch 'MOODLE_32_STABLE'
 *
 * @package   theme_customtotararesponsive
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bodybackground'] = 'Background color';
$string['bodybackground_desc'] = 'The main color to use for the background.';
$string['buttoncolor'] = 'Button color';
$string['buttoncolordesc'] = 'This sets the color for the background of buttons.';
$string['contentbackground'] = 'Main content background colour';
$string['contentbackground_desc'] = 'The background color of the main content of the site.';
$string['customcssdesc'] = 'Any CSS you enter here will be added to every page allowing your to easily customise this theme.';
$string['headerbgc'] = 'Secondary content background color';
$string['headerbgcdesc'] = 'This sets the color for the background of the main heading block and other blocks.';
$string['linkcolor'] = 'Link color';
$string['linkcolordesc'] = 'This sets the link color for the theme.';
$string['linkvisitedcolor'] = 'Visited link color';
$string['linkvisitedcolordesc'] = 'This sets the link color for visited links.';
$string['textcolor'] = 'Text color';
$string['textcolor_desc'] = 'The color of the text.';
